# OpenML dataset: duke-breast-cancer

https://www.openml.org/d/1434

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: Shirish Krishnaj Shevade and S. Sathiya Keerthi.  
libSVM","AAD group  
**Source**: [original](http://www.csie.ntu.edu.tw/~cjlin/libsvmtools/datasets/binary.html) - Date unknown  
**Please cite**: Shirish Krishnaj Shevade and S. Sathiya Keerthi.
A simple and efficient algorithm for gene selection using sparse logistic regression.
Bioinformatics, 19(17):2246-2253, 2003.  

#Dataset from the LIBSVM data repository.

Preprocessing: Instance-wise normalization to mean zero and variance one. Then feature-wise normalization to mean zero and variance one. The original dataset consists of 49 instances. Five are removed since the classification results using immunohistochemistry and protein immunoblotting assay confilcted. Of the remaining, two instances were rejected due to failed array hybridization. The rest data are further splited into training (38), and validation (4).

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/1434) of an [OpenML dataset](https://www.openml.org/d/1434). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/1434/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/1434/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/1434/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

